.hidden {
    display: none;
}

.clearfix {
    clear: both;
}
.center {
    text-align: center;
}

.red_text {
    color: #ff0000;
}
.qtip {
    font-family: Arial,Verdana,sans-serif;
    font-size:12px;
    color: #062A61;
}

h1.page-title {
    text-transform: capitalize;
    font-size: 48px;
    color: #375597;
    font-weight: 600;
    padding: 0;
}


.ui-widget {
    font-size: 14px;
}

.account_menu {
    float: right;
    min-height: 36px;
    min-width: 200px;
}

select {
    width: auto;
}

.required::after {
    color: red;
    content: " * ";
}

/* ERROR & VALIDATION ---------------------------------*/
form label.error {
    font-weight: normal;
    color: #ff0000;
}

/* Calendar Styles */

/* POPUP CALENDAR ALERT BOX ------------------*/
#alert_box {
    background:#eee;
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 10px 10px 5px #888;
    height: auto;
    position:absolute;
    top: 250px;
    left: 250px;
    width: 400px;
    cursor:move;
    z-index: 999;
    padding: 15px;
}

#alert_close {
    display: block;
    float: right;
    cursor: pointer;
    text-align: right;
    padding-right: 5px;
}
#alert_toolbar {
    background: #0082D1;
    text-align:left;
    font-size: 18px;
    color: #F5BC15;
    font-weight: bold;
    padding-left: 5px;
    margin-bottom: 10px;
}

#alert_edit {
    position: absolute;
    right: 20px;
}
#alert_box h3 {
    text-align: center;
}

#alert_box p {
    padding: 5px;
}

@media screen and (max-width: 650px) {
    #alert_box {
        left: 10px;
        max-width: 400px;
        width:90%;
    }
}

/* END POPUP CALENDAR ALERT BOX ------------------*/

.page-copy-calendar .noprintcalendar {
    padding-top: 10px;
    border: 1px solid #ccc;
}
.page-copy-calendar select {
    width: auto;
    float: left;
}
.page-copy-calendar .adminmenu {
    float: right;
}
.calendar thead td,
.calendar tfoot td {
    text-align: center;
}
.calendar tbody td {
    font-size: 12px;
    text-align: left;
    line-height: 18px;
}
.weekdays {
    padding: 3px 4px 4px;
    background-color: #0082d1;
    text-align: center;
    color: white;
}

.weekends {
    padding: 3px 4px 4px;
    background-color: #0063a7;
    text-align: center;
    color: white;
}

.firstcell {
    padding: 3px 4px 4px;
    border-top: 1px solid #93c4dc;
    border-right: 1px solid #93c4dc;
    border-left: 1px solid #93c4dc;
    vertical-align: top;
}

.cell {
    padding: 3px 4px 4px;
    border-top: 1px solid #93c4dc;
    border-right: 1px solid #93c4dc;
    height: 130px;
    vertical-align: top;
}

.date {
    float: right;
    text-align: right;
    color: #001c46;
    font-weight: bold;
    font-size: 10px;
    margin: 0;
    padding: 0;
    line-height: 12px;
}
.datedimmed {
    text-align: right;
    color: #929ca5;
    font-weight: bold;
    font-size: 10px;
    line-height: 12px;
    margin: 0;
    padding: 0;
}

.photo,
img.photo{
    height: 100px;
    border: 0;
    float: left;
    margin-right: 18px;
    margin-bottom: 10px;
}

.scheduledleader, .scheduledsupport, .scheduledpending {
    text-align: left;
    font-size: 11px;
}

.scheduledleader {
    color: #0063a7;
}


.scheduledsupport {
    color: #fe6e23;
}


.itsme,
.itsme.cancel {
    color: #347235;
    font-weight: bold;
}

.itsme.cancel {
    text-decoration: line-through;
}

.scheduledpending,
.scheduledpending .itsme {
    color: #999999;
}

/* FANCYBOX OVERRIDES */
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading div {
    background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-nav {
    background: transparent url('images/blank.gif'); /* helps IE */
}
.fancybox-outer {
    background-color: #F5F5F5;
}


/* SPINNER --------------------------------*/
/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 208, 208, 208, .75 )
    url('images/spinner.gif')
    50% 50%
    no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}
/* END SPINNER --------------------------------*/


/* Edit User Form Styles */
.user_form_table {
    width: 100%;
    border: 1px solid #cccccc;
}

.user_form_table th {
    background: #C0C0C0;
}
.user_form_table th,
.user_form_table td {
    padding:2px 2%;
    text-align: left;
}

.user_form_table label {
    display: inline-block;
}

.user_form_table select {
    float:none;
}

.user_form_table .biophoto {
    width:200px;
}

.user_form_table input[type="text"],
.user_form_table input.phone,
.user_form_table input.email {
    max-width: 200px;
}


/* List Views */
.archivewrap,
.photowrap,
.articlewrap,
.docentwrap,
.chatwrap,
.notewrap {
    padding-top: 10px;
    border-top: 1px dotted #a7a489;
    display: block;
    clear: both;
}

.docentwrap {
    min-height: 150px;
    padding-top: 10px;
}

.docentwrap .docentname {
    text-align: left;
    color: #0082d1;
}

.notewrap input[type="image"] {
    float: right;
}
.notewrap h2 {
    margin-top:0;
}


@media screen and (max-width: 45em) {
    .account_menu span {
        display: none;
    }
}



/* Day Schedule Table */
#day_schedule_table { width:90%; }

#day_schedule_table td { padding: 5px 10px; font-size:16px; border-bottom: 1px solid #ccc; }
#day_schedule_table td.docentname { width: 300px; }

#day_schedule_table .action_links { color: #404040; }
#day_schedule_table .action_links a { padding: 0 5px; }


/* Activity Calendar */
.event span.title {
    font-weight: normal;
    font-size: 11px;
    color: black;
}
.activity-gg {
    background-color: #D5E6F4 !important;
}
.activity-m911s {
    background-color: #FADDCD !important;
}
.activity-wwt {
    background-color: #E8E8E8 !important;
}
.activity-sg {
    background-color: #DCECD2 !important;
}
.activity-group {
    background-color: #AED581 !important;
}
.activity-et {
    background-color: #CCCCCC !important;
}
.activity-admin {
    background-color: #FDD253 !important;
}

select#activity_hour,
select#activity_minute,
select#activity_end_hour,
select#activity_end_minute {
    display: inline-block;
    width: 100px;
    min-width: 50px;
}


    /* Activity Counter Table */
.activity_table {
    width: 100%;
    border:1px solid #cccccc;
}
.activity_table th {
    background: #C0C0C0;
}
.activity_table th, .activity_table td {
    padding: 2px 2%;
    text-align:left;
}
.activity_table tr {
    border-bottom: 1px solid #ccc;
    vertical-align: text-top;
}
.activity_table td:first-child,
.activity_table th:first-child {
    width: 100px;
    text-align:right;
}
.activity_table .summary th {
    font-weight: bold;
}



/* Colored buttons */
.btn.red {
    background: #d9534f;
}

.btn.red:hover,
.btn.red:focus  {
    background: #c9302c;
}
.btn.green {
    background: #5cb85c;
}

.btn.green:hover,
.btn.green:focus {
    background: #449d44;
}

.btn .ui-icon {
    background-image: url(images/ui-icons_ffffff_256x240.png);
}

input.disabled {
    pointer-events: none;
}



/** Bootstrap Bits and Pieces **/
/* Contextual backgrounds */
.bg-primary {
    color: #fff;
    background-color: #337ab7;
}
a.bg-primary:hover,
a.bg-primary:focus {
    background-color: #286090;
}
.bg-success {
    background-color: #dff0d8;
}
a.bg-success:hover,
a.bg-success:focus {
    background-color: #c1e2b3;
}
.bg-info {
    background-color: #d9edf7;
}
a.bg-info:hover,
a.bg-info:focus {
    background-color: #afd9ee;
}
.bg-warning {
    background-color: #fcf8e3;
}
a.bg-warning:hover,
a.bg-warning:focus {
    background-color: #f7ecb5;
}
.bg-danger {
    background-color: #f2dede;
}
a.bg-danger:hover,
a.bg-danger:focus {
    background-color: #e4b9b9;
}


/* Quick Floats */
.pull-left {
    float: left !important;
}
.pull-right {
    float: right !important;
}

/* Button Colors */
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
    pointer-events: none;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-default:focus,
.btn-default.focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
    background-color: #fff;
    border-color: #ccc;
}
.btn-default .badge {
    color: #fff;
    background-color: #333;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary .badge {
    color: #337ab7;
    background-color: #fff;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
    color: #fff;
    background-color: #449d44;
    border-color: #255625;
}
.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-success .badge {
    color: #5cb85c;
    background-color: #fff;
}
.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}
.btn-info:focus,
.btn-info.focus {
    color: #fff;
    background-color: #31b0d5;
    border-color: #1b6d85;
}
.btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
    color: #fff;
    background-color: #269abc;
    border-color: #1b6d85;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
    background-color: #5bc0de;
    border-color: #46b8da;
}
.btn-info .badge {
    color: #5bc0de;
    background-color: #fff;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-warning:focus,
.btn-warning.focus {
    color: #fff;
    background-color: #ec971f;
    border-color: #985f0d;
}
.btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
    color: #fff;
    background-color: #d58512;
    border-color: #985f0d;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-image: none;
}
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
    background-color: #f0ad4e;
    border-color: #eea236;
}
.btn-warning .badge {
    color: #f0ad4e;
    background-color: #fff;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger:focus,
.btn-danger.focus {
    color: #fff;
    background-color: #c9302c;
    border-color: #761c19;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    background-image: none;
}
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus {
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-danger .badge {
    color: #d9534f;
    background-color: #fff;
}
.btn-link {
    font-weight: normal;
    color: #337ab7;
    border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
    border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
    color: #777;
    text-decoration: none;
}

/** Tables **/
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}


/** jQuery UI Theme Mods **/
.ui-icon-inline {
    float:left;
    margin: 2px 5px;
}


.ui-state p,
.ui-state-error p,
.ui-state-highlight p {
    padding: 0.5em 0;
    margin: 0;
}

.ui-icon.white {
    background-image: url(images/ui-icons_ffffff_256x240.png);
}
.ui-icon.red {
    background-image: url(images/ui-icons_cd0a0a_256x240.png);
}
.ui-icon.darkblue {
    background-image: url(images/ui-icons_3d80b3_256x240.png);
}